@media (max-width:1400px) {
    .after_logo {
        padding-left: 0;
    }

    .simple_slider_box .slick-prev ,
    .recommendation_list .slick-prev {
        left: -10px;
    }

    .simple_slider_box .slick-next ,
    .recommendation_list .slick-next {
        right: -10px;
    }

    .res_in_section_2 {
        height: 500px;
    }

    .service_popup_box_1 .res_plan_popup_img {
        width: 500px;
    }

    .search_no_result_text{
        font-size: 35px;
    }
}

@media (max-width:1300px) {
    .center {
        width: 100%;
        padding: 0 30px;
    }

    .mobile_menu_box_in,.portfolio_desc,.portfolio_in_overview {
        padding: 20px 30px;
    }

    .res_in_slider_content h1 {
        padding-left: 0;
        padding-right: 0;
    }

    .res_in_contact_box {
        left: 30px;
    }
}

@media (max-width:1250px) {
    .residence_page .header:not(.header_has_sub_menu),.residence_page .in_header_top,.residence_page .residences_list,.residence_page .sub_menus {
        height: 80px;
    }

    .residence_page .header_right {
        display: none!important;
    }

    .residence_page .mobile_menu_btn {
        display: block;
    }
}

@media (max-width:1200px) {
    .vacancy_in_banner {
        height: 400px;
    }

    .residence_in_banner {
        height: 550px;
    }

    .recent_news_list li article {
        width: calc(100% - 40px);
    }

    .recommendation_products li{
        width: unset !important;
    }

    .search_no_result_text{
        font-size: 25px;
    }

    .allow_cookie_box{
        padding: 12px;
    }

    .allow_cookie_box h4{
        font-size: 18px;
    }

    .allow_cookie_box p{
        font-size: 14px;
    }

    .allow_or_not_allow_cookie_btn li button{
        padding: 8px 20px;
        font-size: 14px;
    }
}

@media (max-width:1150px) {
    .about_news_new_l_box {
        padding: 20px 0;
    }
}

@media (max-width:1100px) {
    .news_left_side {
        padding-right: 50px;
    }
    .news_list li{
        width: 100%;
    }

    .news_img_box {
        height: 250px;
    }

    .staff_top_list li {
        padding-right: 50px;
    }

    .staff_right_side {
        padding-left: 0;
    }

    .has_right_star:after {
        width: 120px;
    }

    .recent_new_more_btn_box {
        margin-top: 30px;
    }

    .search_result_res_list li {
        width: calc((100% / 3) - 30px);
        margin: 60px 15px;
    }

    .services_list li {
        padding: 0 20px;
    }

    .contact_left_side {
        width: 350px;
        padding-right: 20px;
    }

    .contact_right_side {
        width: calc(100% - 350px);
    }

    .res_plan_popup_right {
        width: 220px;
    }

    .res_plan_popup_right_in:after {
        width: 60px!important;
    }

    .allow_cookie_btn{
        border-radius: 5px;
    }

    .allow_or_not_allow_cookie_btn li button {
        padding: 10px 20px;
        font-size: 16px;
    }

    .apartment_plan_filter{
        padding: 15px 0;
    }

    .apartment_plan_filter select{
        padding: 8px 15px;
        padding-right: 35px;
    }
}

@media (max-width:1020px) {
    .staff_top_list li {
        padding-right: 20px;
    }

    .staff_img_box {
        width: 180px;
        height: 226px;
    }

    .staff_right_side {
        top: 20px;
        width: calc(100% - 200px);
    }

    .search_result_input_list:not(.res_in_plan_input_list) {
        display: block;
        padding: 20px 0;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li {
        display: flex;
        justify-content: center;
        margin-left: 0;
        margin-right: 0;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(1),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(2) {
        width: 30%;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(3),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(4) {
        width: 20%;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li:last-child {
        width: 100%;
        margin-top: 15px;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li .btn {
        width: 30% !important;
    }

    .recent_news_list li article {
        width: calc(100% - 20px);
    }
}

@media (max-width:1000px) {
    li.sub_menu ul.subs {
    width: 100%;
    background: none;
}
    .port_template_3,.res_top:not(.res_top_res_page),.residences_section:not(.res_top_res_page) {
        height: auto;
    }

    .residences_section {
        margin-bottom: 20px;
    }

    .portfolio_res_title .res_title {
        margin: 0;
        padding: 0;
        margin-bottom: 10px;
    }

    .res_images_box_in {
        display: block;
        justify-content: unset;
        width: 100%;
        float: left;
        margin: 0;
    }

    .res_left_img,.res_right_img,.tebriz_res_left,.tebriz_res_sides .res_center_img {
        float: left;
        height: 185px;
        width: 180px;
        margin: 0;
    }

    .res_center_img,.tebriz_res_right {
        margin-top: 0;
        width: calc(100% - 190px);
        height: 380px;
        float: right;
    }

    .res_right_img:not(.tebriz_res_right) {
        margin-top: 10px;
    }

    .tebriz_res_left {
        padding-right: 0;
    }

    .post_3.footer_on_main,.post_4.footer_on_main {
        margin-bottom: 0;
    }

    .has_left_and_right_star:after,.has_left_and_right_star:before {
        display: none;
    }

    .residence_in_banner {
        height: 480px;
    }

    .neighborhood_list li {
        padding-right: 20px;
        padding-left: 40px;
    }

    .residence_gallery_list li {
        width: 250px;
        height: 150px;
    }
    
}

@media (max-width:970px) {
    .plashka {padding: 20px !important;}
    .header:not(.header_has_sub_menu),.in_header_top,.residences_list,.sub_menus {
        height: 80px;
    }

    .header_right {
        display: none!important;
    }

    .mobile_menu_btn {
        display: block;
    }

    .logo img {
        width: 75px;
    }

    .main {
        min-height: calc(100% - 160px);
    }

    .footer_on_main {
        min-height: calc(100% - 80px);
        margin-bottom: -80px;
    }

    .home_main {
        margin-top: -80px;
        min-height: 100%;
    }

    .after_logo {
        padding-left: 0;
    }

    .slider_content h1,.slider_content h2 {
        font-size: 35px;
    }

    .slider_content p {
        font-size: 16px;
    }

    .btn:not(.calc_btn):not(.main_page_btn_404) {
        font-size: 16px;
        padding: 10px 25px;
        border-radius: 3px;
    }

    .vacancy_list li div:first-child {
        align-items: center;
        padding-left: 0;
        width: unset;
        text-align: center;
    }

    .service_close_btn {
        top: 30px;
    }

    .service_close_btn svg {
        width: 35px;
    }

    .search_result_res_list li {
        width: calc((100% / 2) - 30px);
    }

    #room_view_3 {
        width: 60%;
        object-fit: contain;
    }

    section#res_section_10 {
        height: 900px;
    }

section#res_section_10 img {
    height: 100% !important;
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    object-position: left;
}

.res_sec_centerlefted.res_sec_lefted_10 p, .res_sec_centerlefted.res_sec_lefted_10 h3,.mortgage-percent-are {
    width: calc(100% - 20px);
}

.mortgage-percent-are {
    text-align: center;
}

.mortgage-percent-are .single-percent:last-child {
    width: 100%;
    padding: 10px;
    margin: 0px;
}
 .mortgage-percent-are > .single-percent:nth-child(2), .mortgage-percent-are > .single-percent:nth-child(3){
    padding: 10px;
    width: calc(50% - 10px);
    margin: 10px 5px;
}


.mortgage-percent-are .single-percent p {
    font-size: 12px;
    width: 100%;
}
}

@media (max-width:900px) {
    .about_top_banner_txt_box h2 {
        font-size: 30px;
    }

    .about_top_banner_txt_box p {
        font-size: 22px;
    }

    .mission_top_right_side img {
        width: 280px;
    }

    .staff_top_list li {
        flex-wrap: wrap;
        flex-direction: column;
    }

    .staff_right_side {
        width: 100%;
    }

    .staff_desc_box {
        padding: 10px 0;
    }

    .staff_desc_box span {
        float: left;
    }

    .has_right_star:after {
        width: 90px;
    }

    .res_in_slider_section {
        height: 380px!important;
    }

    .cinar_rent_table {
        min-width: unset;
        width: 100%;
    }

    .services_list_new {
        padding: 30px 0;
    }

    .services_list li {
        padding: 0 10px;
    }

    .contact_map {
        height: 300px;
    }

    .contact_form_input_list:not(.service_form_input_list),.contact_form_title {
        width: 100%;
    }

    .res_cat_btn_list {
        margin: 30px 0;
    }

    .res_plan_popup_right {
        width: 180px;
    }

    .res_popup_r_left {
        margin-left: 0;
    }

    .res_plan_popup_left {
        left: 0;
    }

    .res_plan_popup_left_txt strong {
        font-size: 40px;
    }

    .recent_news_list li article {
        width: calc(100% - 60px);
    }

    .recent_news_list .slick-prev {
        left: 0;
    }

    .recent_news_list .slick-next {
        right: 0;
    }
}

@media (max-width:850px) {
    .vacancy_in_banner {
        height: 300px;
    }

    .vacancy_in_b_title_in h1 {
        font-size: 30px;
    }

    .news_left_side {
        width: 100%;
        padding-right: 35px;
    }

    .news_right_side {
        width: 220px;
    }

    .rest_search_list>li:first-child {
        margin-right: 25px;
    }

    .rest_search_list>li:last-child {
        margin-left: 25px;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li {
        display: flex;
        justify-content: flex-start;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(1),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(2),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(3),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(4) {
        width: 50%;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(3),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(4) {
        margin-top: 15px;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li:last-child {
        justify-content: center;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li .sr_label {
        width: 90%;
    }

    .sr_label:not(.res_in_plan_sr_label) span,
    .select_city_box>span{
        width: 100px;
    }


    .search_result_input_list:not(.res_in_plan_input_list)>li .nice-select,.search_result_input_list:not(.res_in_plan_input_list)>li .sr_input,.search_result_input_list:not(.res_in_plan_input_list)>li select,
    .rent_search_result_select{
        width: calc(100% - 110px) !important;
    }

    .rent_search_result_select .btn-group__multiple-checkbox,
    .select_city_box,
    .search_result_input_list li .rent_search_result_select .btn{
        width: 100% !important;
    }

    .portfolio_in_slider .slick-arrow:not(.slick-arrow-simple),.rent_in_slider .slick-arrow:not(.slick-arrow-simple) {
        width: 70px;
    }

    .service_img_box {
        height: auto;
    }

    .contact_map .popup-bubble-content {
        display: none;
    }

    .res_properties_list li img {
        margin-right: 10px;
        max-width: 45px;
    }

    .res_properties_list li p strong {
        font-size: 32px;
    }
}

@media (max-width:800px) {
       .mortgage_area {
            float: right;
            top: 0px;
            right: 0px;
            cursor: pointer;
            position: absolute;
       }
    .service_form {
        width: 100%;
        overflow-y: scroll;
        height: 100%;
        padding: 50px 10%;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .service_popup_sides {
        width: 100%;
    }

    .service_popup_left_side,.service_popup_right_side {
        padding: 0;
    }

    .c_form_area_with_attach {
        height: 90px;
    }

    .news_img_box {
        height: 180px;
    }

    .service_popup_sides .contact_form_input_list li {
        margin-bottom: 10px;
    }

    .service_popup_right_side .c_form_area:not(.c_form_area_with_attach) {
        height: 120px;
    }

    .c_form_input {
        padding: 12px 10px;
    }

    .news_list h1 {
        font-size: 20px;
    }

    .about_top_banner_txt_2 ul li,.mission_bottom_box_in ul li {
        margin-top: 20px;
    }

    .center {
        padding: 0 20px;
    }

    .portfolio_desc {
        padding: 20px;
    }

    .has_right_star:after {
        width: 70px;
    }

    .res_in_overview {
        padding: 20px!important;
        margin-bottom: 10px;
    }

    .contact_map {
        height: 270px;
    }

    .post_4 .residences_section {
        height: 600px;
    }

    .residence_in_banner {
        height: 400px;
    }

    .residence_in_banner .residence_banner_bg .center,.residence_in_banner .residence_banner_bg .center .residence_banner_text {
        height: 100%;
    }

    .residence_in_banner .residence_banner_bg .center .residence_banner_text {
        padding: 10px;
        height: fit-content;
        margin: 150px auto;
        justify-content: center;
        vertical-align: middle;
    }

    .residence_gallery_list {
        padding: 0 20px;
    }

    .credit_calc_box {
        width: 100%;
        padding: 0 20px;
    }

    .service_popup_box_1 .res_plan_popup_img {
        width: 800px!important;
        overflow: scroll;
    }

    .service_popup_box_1 .res_plan_popup_img img {
        width: 100%!important;
    }

    .service_popup_box {
        overflow-y: scroll;
    }

    .map_adr_box {
        padding: 15px;
        width: auto;
    }

    .map_adr_box {
        top: 15px;
        left: 15px;
    }

    .rent_frame_box {
        height: 500px;
    }

    .res_in_contact_box {
        left: 20px;
        margin-left:200px;
    }

    .allow_cookie_box{
        left: 0;
        bottom: 0;
        max-width: unset;
        padding: 15px;
        width: 100%;
    }

    .allow_cookie_box p,
    .allow_or_not_allow_cookie_btn {
        margin-top: 10px;
    }
}

@media (max-width:770px) {
    .our_mission_list {
        padding-top: 25px;
    }

    .mission_top_side_in_2 {
        margin-top: 20px;
    }

    .mission_bottom_box_in h3,.mission_top_sides h3,.our_staff_section_in h3 {
        font-size: 20px;
    }

    .mission_bottom_box {
        margin: 0;
        padding: 20px 0;
    }

    .rest_search_list>li .rent_search_select,.rest_search_list>li select {
        width: 180px;
    }

    .search_rent_btn {
        margin-top: 40px;
    }

    .res_in_sliders .slick-list {
        height: auto;
    }
}

@media (max-width:750px) {
    .contact_section {
        margin-top: 20px;
    }

    .contact_sides {
        width: 100%;
        padding: 0;
    }

    .contact_left_side {
        margin-bottom: 20px;
    }

    .res_properties_list {
        margin-bottom: 25px;
    }

    .res_infrastructure_list li {
        margin-bottom: 10px;
        padding-right: 10px;
    }

    .neighborhood_list li,.res_infrastructure_list li p {
        width: 100%;
    }

    .res_sec_centered_3 {
        padding: 20px 0;
    }

    .res_section_3 img {
        height: 600px;
    }

    .service_popup_box_1 .service_popup_in {
        justify-content: space-between;
    }

    .res_plan_zoom_btn_1 {
        display: none;
    }
     .res_in_contact_box {
        margin: auto;
    }

    .search_no_result_text{
        font-size: 20px;
    }

    .r_img_box, .home_video_banner {
        height: 250px;
    }

    .r_window_bottom h4{
        font-size: 22px;
    }

    .r_window_bottom p{
        font-size: 18px;
    }
}

@media (max-width:700px) {
    .call_btn:not(.call_order_btn){
        bottom: 100px;
    }

    .footer .center,.in_page_footer .center {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .site_by,.soc_nav {
        margin-bottom: 10px;
    }

    .footer_left,.footer_menu,.footer_right,.footer_soc_list {
        position: relative;
        float: left;
        width: 100%;
    }

    .footer_menu,.footer_soc_list {
        display: flex;
    }

    .footer_menu {
        justify-content: space-between;
    }

    .footer_soc_list {
        justify-content: center;
    }

    .footer,.in_page_footer {
        height: 100px;
        z-index: 1000;
    }

    .main {
        min-height: calc(100% - 170px);
    }

    .footer_on_main {
        min-height: calc(100% - 80px);
        margin-bottom: -100px;
    }

    .home_main {
        margin-top: -80px;
        min-height: 100%;
    }

    .vacancy_list li {
        flex-wrap: wrap;
    }

    .vacancy_list li div {
        width: 50%!important;
        flex: unset;
        float: left;
        margin-bottom: 20px;
    }

    .vacancy_list li div:nth-child(2) {
        border-right: 0;
    }

    .vacancy_in_banner {
        height: 250px;
    }

    .our_staff_section {
        padding: 30px 0;
    }

    .res_in_contact_box {
        min-width: 250px;
        bottom: 0;
        padding: 15px 20px;
    }

    .res_title h2 {
        font-size: 32px;
        width: 100%;
        float: left;
    }

    .portfolio_res_title .res_title {
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .services_list_new {
        padding: 19px 0;
    }

    .services_list li {
        width: 50%;
    }

    .res_in_slider_content h1 {
        font-size: 28px;
        margin: 20px 0;
    }

    .location h4,.res_in_overview h3,.res_in_overview h4 {
        font-size: 22px;
    }

    .res_properties_list {
        flex-wrap: wrap;
        height: auto;
        padding: 0 15px;
    }

    .res_properties_list li {
        flex: unset;
        float: left;
        width: 50%;
        height: 100px;
    }

    .res_in_plan_input_list>li {
        margin: 0 15px;
    }

    .calc_input_list>li.calc_left {
        padding-right: 15px!important;
    }

    .calc_input_list>li.calc_right {
        padding-left: 15px!important;
    }

    .section_404 h2 {
        margin-top: 30px;
    }
}

@media (max-width:650px) {
    .news_left_side {
        width: 100%;
        padding-right: 0;
    }

    .news_right_side {
        display: none;
    }

    .about_top_banner_txt_box h2 {
        font-size: 27px;
    }

    .about_top_banner_txt_box p {
        font-size: 18px;
    }

    .mission_top_box {
        padding: 20px 0;
    }

    .mission_bottom_box_in ul {
        margin-bottom: 0;
    }

    .mission_bottom_box_in ul li {
        width: 100%;
        margin-top: 15px;
    }

    .rest_search_list>li span {
        margin-right: 10px;
    }

    .search_result_input_list li .sr_label {
        width: 95%;
    }

    .res_in_slider_section {
        height: 320px!important;
    }

    .res_in_slider_content {
        padding: 15px 0;
        padding-bottom: 0;
    }

    .location_map:not(.contact_map) {
        height: 400px;
    }

    .res_in_overview h3,.res_in_overview h4 {
        margin-bottom: 10px;
    }

    .residences_list_box {
        padding: 0!important;
    }

    .res_in_plan_input_list:not(.apartment_plan_filter) {
        flex-wrap: wrap;
    }

    .res_in_plan_input_list:not(.apartment_plan_filter) >li {
        width: 50%;
        float: left;
        margin: 0;
        margin-bottom: 10px;
    }

    .res_in_plan_input_list:not(.apartment_plan_filter) >li:last-child {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 0;
    }

    .res_in_plan_input_list>li:last-child .res_in_plan_btn {
        width: 50%;
        margin-top: 15px;
    }

    .residence_adr_box {
        padding: 10px;
    }

    .recent_news_list li article {
        width: calc(100% - 80px);
    }

    .apartment_plan_filter{
        width: 100%;
        padding-right: 40px;
    }

    .apartment_plan_filter li .sr_label{
        width: 100%;
    }
}

@media (max-width:600px) {
    .about_top_banner_txt_2 ul li {
        width: 50%;
    }

    .mission_top_box_in {
        justify-content: flex-start;
        flex-direction: column;
    }

    .mission_top_left_side {
        padding-right: 0;
        margin-bottom: 15px;
    }

    .mission_top_right_side img {
        width: 100%;
        height: 200px;
        object-fit: cover;
    }

    .rest_search_list>li .rent_search_select,.rest_search_list>li select {
        width: 140px;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(1),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(2),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(3),.search_result_input_list:not(.res_in_plan_input_list)>li:nth-child(4) {
        width: 100%;
        margin-top: 15px;
    }

    .search_result_input_list:not(.res_in_plan_input_list)>li .btn,.search_result_input_list:not(.res_in_plan_input_list)>li .sr_label {
        width: 100% !important;
    }

    .search_result_res_list li {
        width: 100%;
    }

    .search_result_res_list:not(.recommendation_products) li{
        margin-left: 0;
        margin-right: 0;
    }

    .popup-bubble-content {
        left: 0;
        padding: 15px;
    }

    .vurgun_res:after,.vurgun_res:before {
        display: none;
    }

    .service_bottom {
        padding-left: 0;
    }

    .btn.c_form_btn,.contact_form_input_list:not(.service_form_input_list)>li {
        width: 100%;
    }

    .contact_form_input_list:not(.service_form_input_list)>li:nth-child(odd) {
        padding-right: 0;
    }

    .contact_form_input_list:not(.service_form_input_list)>li:nth-child(even) {
        padding-left: 0;
    }

    .contact_form_input_list:not(.service_form_input_list)>li:last-child {
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .btn.c_form_btn {
        margin-bottom: 0;
        margin-top: 20px;
    }

    .c_form_area {
        height: 130px;
    }

    .residences_list li {
        width: auto;
        margin: 0 5px;
    }

    .residence_gallery_list li {
        width: 200px;
        height: 120px;
        padding: 5px;
    }

    .credit_calc_section {
        height: 850px;
    }

    .calc_input_list>li.calc_left {
        padding-right: 0!important;
    }

    .calc_input_list>li.calc_right {
        padding-left: 0!important;
    }

    .calc_btn_li label {
        display: none!important;
    }

    .calc_input_list>li:last-child {
        width: 100%!important;
    }

    .res_plan_popup_right {
        width: 150px;
    }

    .res_plan_popup_right_in:after {
        width: 50px!important;
    }

    .sub_menu_list li:not(:last-child) a:after {
        margin: 0 15px;
    }

    .service_form{
        padding: 30px 0;
    }

    .residence_call_order_box .service_popup_full_side{
        padding: 20px;
    }
}

@media (max-width:550px) {
    .res_in_contact_box {
        padding: 10px 15px;
    }

    .contact_person_meta {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
        height: 140px;
    }

    .res_in_c_tel:last-child {
        margin-top: 5px;
    }

    .res_in_c_tel:last-child a {
        float: left;
        line-height: normal;
    }

    .res_in_person_pos {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .res_in_slider_content h1 {
        padding-left: 0;
        font-size: 30px;
    }

    .res_in_sliders .slick-list {
        height: auto;
    }

    .portfolio_in_slider .slick-arrow:not(.slick-arrow-simple),.rent_in_slider .slick-arrow:not(.slick-arrow-simple) {
        top: 21px;
        height: calc(100% - 42px);
        width: 60px;
    }

    .port_template_3,.res_images_box_in {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .post_4 .residences_section_2 .res_center_img_2,.post_4 .residences_section_2 .res_left_img_2,.res_left_img,.res_right_img {
        width: calc(50% - 10px);
        margin: 0;
    }

    .post_4 .residences_section_2 .res_center_img_2 {
        float: right;
    }

    .post_4 .residences_section_2 .res_right_img_2,.post_4 .residences_section_2 .tebriz_res_left {
        width: 100%;
        margin-left: 0;
    }

    .res_left_img {
        order: 1;
        margin-right: 10px;
    }

    .res_right_img {
        order: 2;
        margin-left: 10px;
        margin-top: 0!important;
    }

    .post_4 .residences_section_2 .res_right_img_2,.res_center_img {
        order: 3;
        width: 100%;
        height: 280px;
    }

    .post_4 .res_images_box_in .res_right_img_1 {
        margin-top: 0;
    }

    .port_template_3 .tebriz_res_sides {
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }

    .port_template_3 .res_center_img_2 {
        width: calc(50% - 5px);
    }

    .port_template_3 .tebriz_res_right {
        height: 280px;
    }

    .res_images_box a:not(.btn) {
        box-shadow: none;
    }

    .res_images_box a img,.sr_img_box img {
        width: 100%;
        height: 100%;
    }

    .post_4 .residences_section {
        height: 700px;
    }

    .residence_banner_text h1,.residence_banner_text h2 {
        font-size: 32px;
    }

    .res_cat_btn_list {
        margin: 20px 0;
    }

    .apartment_plan_filter{
        flex-direction: column;
        padding-right: 30px;
    }

    .apartment_plan_filter > li{
        margin: 0;
    }

    .apartment_plan_filter > li:not(:last-child){
        margin-bottom: 8px;
    }

    .apartment_plan_filter li .sr_label {
        justify-content: flex-start;
    }
}

@media (max-width:520px) {
    .sub_menu_list {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        width: 100%;
    }

    .sub_menu_list li {
        margin: 0 5px;
        margin-bottom: 5px;
    }

    .sub_menu_list li:not(:last-child) a:after {
        display: none;
    }
}

@media (max-width:500px) {
    .center {
        padding: 0 15px;
    }

    .portfolio_desc {
        padding: 15px;
    }

    .mobile_menu_box_in {
        padding: 20px 20px;
    }

    .slider_content h1,.slider_content h2 {
        font-size: 30px;
    }

    .has_right_star:after {
        width: 90px;
    }

    .has_right_star:after {
        display: none;
    }

    .rest_search_list {
        flex-direction: column;
    }

    .rest_search_list>li {
        width: 100%;
        margin: 0!important;
        margin-bottom: 15px!important;
    }

    .rest_search_list>li span {
        margin-right: 0;
        width: 100px;
    }

    .rest_search_list>li .rent_search_select,.rest_search_list>li select {
        width: calc(100% - 100px);
    }

    .res_table_box {
        overflow-x: scroll;
    }

    .res_in_table_title,.res_in_table_title h2 {
        height: 35px;
    }

    .res_in_table_title h2 {
        font-size: 20px;
        padding-right: 15px;
    }

    .res_in_table_title a {
        font-size: 16px;
    }

    .location_map:not(.contact_map) {
        height: 350px;
    }

    .portfolio_in_banner {
        height: 260px!important;
    }

    .res_in_slider_content h1 {
        font-size: 25px;
        margin: 10px auto;
    }

    .portfolio_map .popup-bubble-content {
        display: none;
    }

    .res_in_section_2 {
        height: 550px;
    }

    .res_section_3 img {
        height: 650px;
    }

    .res_in_plan_input_list li {
        width: 100%;
    }

    .res_in_plan_input_list li .sr_label {
        width: 100%;
    }

    .res_in_plan_input_list li .sr_label span {
        width: 70px;
        margin: 0;
    }

    .res_in_plan_input_list li .select_city_box .nice-select {
        width: calc(100% - 80px);
    }

    .res_in_plan_input_list li:last-child .res_in_plan_btn {
        width: 100%;
        margin-top: 0;
    }

    .residence_apply_form_list li:first-child {
        display: none;
    }

    .service_popup_box_1 .service_popup_in {
        justify-content: center;
    }

    .res_popup_r_left {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        transform: none;
        flex-direction: row;
    }

    .res_plan_popup_right {
        position: fixed;
        top: unset;
        transform: none;
        height: 70px;
        width: 100%;
        bottom: 0;
    }

    .res_popup_nav_txt {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .res_plan_popup_right_bottom {
        width: 100%;
        left: unset;
        right: unset;
        text-align: left;
        padding-left: 40px;
        top: -50px;
    }

    .res_popup_nav_next_btn,.res_popup_nav_prev_btn {
        -webkit-transform: rotate(-270deg);
        -moz-transform: rotate(-270deg);
        transform: rotate(-270deg);
    }

    .res_popup_nav_next_btn {
        order: 3;
    }

    .res_popup_nav_prev_btn {
        order: 1;
    }

    .res_popup_nav_txt {
        order: 2;
    }

    .virtual_view_btn {
        right: 5px;
        left: unset;
        top: -43px;
    }

    .virtual_view_btn svg {
        width: 40px;
        height: 40px;
    }

    .virtual_view_btn span{
        font-size: 16px;
        margin-left: 10px;
        font-family: Lato-Regular;
    }

    .res_plan_img_box_1 {
        overflow: scroll;
    }

    .residence_adr_box {
        border-radius: 0;
    }

    .map_adr_box {
        top: 0;
        left: 0;
    }

    .rent_frame_box {
        height: 400px;
    }

    .slider_content p br {
        display: none;
    }

    .res_in_contact_box {
        left: 15px;
    }

    .name_and_surname{
        flex-direction: column;
    }

    .name_and_surname input{
        width: 100%;
        margin-right: 0 !important;
    }
}

@media (max-width:450px) {
    .mortgage_area {
    float: right;
    top: 0px;
    right: 0px;
    cursor: pointer;
    position: absolute;
}
    .about_top_banner_txt_2 ul li,.mission_bottom_box_in ul li {
        width: 100%;
        margin-top: 15px;
    }

    .about_top_banner_txt_2 ul li br,.mission_bottom_box_in ul li br {
        display: none;
    }

    .staff_img_box {
        width: 100%;
        height: 200px;
    }

    .staff_top_list {
        margin-top: 10px;
    }

    .staff_top_list li {
        padding: 0;
    }

    .staff_top_list li:first-child {
        padding-right: 10px;
    }

    .staff_top_list li:last-child {
        padding-left: 10px;
    }

    .staff_slider_box {
        margin-top: 10px;
    }

    .res_in_sliders .slick-center li,.res_in_sliders li {
        height: 200px;
    }

    .res_in_sliders li a {
        padding: 15px;
    }

    .res_in_sliders img {
        height: 180px;
    }

    .portfolio_in_slider .slick-arrow:not(.slick-arrow-simple),.rent_in_slider .slick-arrow:not(.slick-arrow-simple) {
        top: 0;
        height: 100%;
        width: 50px;
        background-size: 40%;
    }

    .location h4 {
        margin: 30px 0;
    }

    .portfolio_res_title .res_title {
        margin: 0;
    }

    .res_title h2 {
        font-size: 28px;
    }

    .contact_map {
        height: 200px;
    }

    .residence_in_banner {
        height: 400px;
    }

    .res_cat_btn_list {
        flex-wrap: wrap;
    }

    .res_cat_btn_list li {
        width: 50%;
        text-align: center;
        margin-bottom: 5px;
    }

    .res_cat_btn_list li a:after {
        display: none!important;
    }

    .res_plan_popup_img {
        max-height: 70%;
        width: 40%;
    }

    .res_plan_popup_left {
        left: 0;
        top: 60px;
        transform: none;
    }

    .res_plan_popup_left_txt strong {
        font-size: 30px;
    }

    .res_plan_popup_left_txt_bottom {
        margin-top: 5px;
    }
}

@media (max-width:400px) {
    .footer_menu {
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .vacancy_list li div {
        width: 100%!important;
        border-right: 0;
    }

    .vacancy_in_banner {
        height: 200px;
    }

    .vacancy_in_b_title_in h1 {
        font-size: 25px;
    }

    .news_img_box {
        height: 150px;
    }

    .residence_banner:not(.residence_in_banner) {
        height: 600px;
    }

    .mission_top_right_side img {
        height: 160px;
    }

    .staff_top_list li {
        width: 100%;
        padding: 0!important;
    }

    .staff_top_list li .staff_img_box img {
        object-fit: contain;
    }

    .staff_slider_list .staff_img_box {
        width: auto;
    }

    .location_map:not(.contact_map) {
        height: 300px;
    }

    .res_title h2 {
        font-size: 25px;
    }

    .services_list li {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

    .service_bottom {
        height: auto;
    }

    .service_bottom p {
        max-height: unset;
    }

    .service_apply_btn {
        position: relative;
    }

    .contact_form_box {
        margin-top: 10px;
    }

    .contact_form_title,.contact_left_side h1 {
        font-size: 23px;
    }

    .port_template_3 .res_center_img,.port_template_3 .res_left_img,.post_4 .residences_section_2 .res_center_img_2,.res_left_img,.res_right_img,.tebriz_res_left {
        height: 150px;
    }

    .port_template_3 .res_right_img,.post_4 .residences_section_2 .res_right_img_2,.res_center_img {
        height: 220px;
    }

    .post_4 .res_title h2 {
        font-size: 22px;
        margin-left: 20px;
        padding-left: 20px;
    }

    .post_4 .residences_section {
        height: 600px;
    }

    .residence_banner_text h1,.residence_banner_text h2 {
        font-size: 28px;
    }

    .res_in_section_2 {
        height: 870px;
    }

    .res_properties_list li {
        width: 100%;
    }

    .res_infrastructure {
        padding: 20px 0;
    }

    .res_infrastructure_list li {
        width: 100%;
    }

    .res_section_3 img {
        height: 750px;
        object-fit: cover;
    }

    .residence_gallery_list {
        padding: 0 5px;
    }

    .residence_gallery_list li {
        width: 150px;
        height: 90px;
        padding: 0;
    }

    .calc_input_list>li:first-child {
        margin-bottom: 15px;
    }

    .calc_input_list>li:first-child label span {
        font-size: 22px;
    }

    .calc_input_list>li:first-child label {
        height: 30px;
    }

    .calc_input_list>li:first-child label:first-child {
        padding-right: 15px;
        margin-right: 15px;
    }

    .residence_adr_box {
        display: none;
    }

    .residence_apply_form_list {
        flex-direction: column;
        flex-wrap: wrap;
        align-items: center;
    }

    .residence_apply_form_list li:last-child {
        margin-top: 15px;
    }

    .residence_apply_form_list li:last-child a {
        margin: 0;
    }

    .post_4 .residences_section_2 .res_center_img_2,.post_4 .residences_section_2 .res_left_img_2,.res_left_img,.res_right_img {
        width: calc(50% - 5px);
    }

    .res_left_img {
        margin-right: 5px;
    }

    .res_right_img {
        margin-left: 5px;
    }

    .sub_menu_list {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .sub_menu_list li {
        margin-bottom: 10px;
    }

    .staff_img_box img {
        max-width: 315px;
        height: 266px;
        object-fit: contain;
    }

    .res_in_contact_box {
        width: calc(100% - 30px);
        padding: 10px;
    }

    .res_in_contact_box h2 {
        font-size: 20px;
    }
}

@media (max-width:380px) {
    .calc_input_list>li:first-child label span{
        font-size: 16px;
    }

    .res_plan_popup_left_txt strong {
        font-size: 30px;
    }
}

@media (max-width:350px) {
    .res_section_3 img {
        height: 850px;
    }

    .service_popup_box_1 .res_plan_popup_img {
        width: 280px;
    }
}

@media (max-height:600px) {
    .res_plan_popup_img {
        max-height: 80%;
        object-fit: contain;
    }
}

/**/
@media (max-height: 500px){
    .res_plan_popup_right {
        position: fixed;
        top: unset;
        transform: none;
        height: 70px;
        width: 100%;
        bottom: 0;
    }

    .res_popup_r_left {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        transform: none;
        flex-direction: row;
    }

    .virtual_view_btn {
        right: 5px;
        left: unset;
        top: -43px;
        z-index: 1000;
    }

    .virtual_view_btn svg {
        width: 40px;
        height: 40px;
    }

    .res_popup_nav_next_btn, .res_popup_nav_prev_btn {
        -webkit-transform: rotate(-270deg);
        -moz-transform: rotate(-270deg);
        transform: rotate(-270deg);
    }

    .res_popup_nav_next_btn {
        order: 3;
    }

    .res_popup_nav_txt {
        order: 2;
    }

    .res_popup_nav_prev_btn {
        order: 1;
    }

    .res_plan_popup_right_bottom {
        width: 100%;
        left: unset;
        right: unset;
        text-align: left;
        padding-left: 40px;
        top: -50px;
    }

    .res_popup_nav_txt {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }


    .res_plan_popup_img {
        max-height: 80%;
        object-fit: contain;
    }
   .res_sec_centerlefted.res_sec_lefted_10 {
    padding: 50px 0;
}
a.mortgage_logo{
    display:none;
}

}
